;[Convert]
;*.trim =

[Action]
actionnm = "insert"
pagename = "入力画面"

[View]
;success        = "customer/mypage/consumer/input.html"
success        = "customer/mypage/consumer/selecter/input.html"
;mobile_success = "mobile/consumer/input.html"
